INPUT,select
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: WHITE
}
select.gadol
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: WHITE
}
INPUT.kaftor
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: Silver;
}

INPUT.gadol
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 15px;
    COLOR: #000000;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: #FFFFF2
}

TR.link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #310055;
    FONT-FAMILY: arial, Verdana, helvetica;
    cursor : pointer
}
TR.kotNoSee
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #EFEFEF;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: #EFEFEF;
	cursor : pointer
}
TR.kotBlack
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #FFFF66;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: #330000;
	cursor : pointer
}
TR.kotWhite
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer
}
TD.kotLime
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #33FF00;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer
}
TD.kotRed
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #FF5B5B;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer
}
TR.sikum
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer
}
TR.data
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #310055;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TR.dataSilver
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial, Verdana, helvetica;
	BACKGROUND-COLOR: #EFEFEF;
	cursor : pointer;
}
TD.red
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TD.green
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TD.blue
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TD.black
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TD.Silver
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TD.kot
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer
}
TD.data
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    color:#004b88;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
TD.dataT
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, helvetica;
	cursor : pointer;
}
TD.kotRetzef
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: #FFFF00;
    FONT-FAMILY: arial, Verdana, helvetica;
    BACKGROUND-COLOR: #330099;
	cursor : pointer
}
TD.hidden
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
	display:none;
}
div.data
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
div.dataBituach
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
	BACKGROUND-COLOR: #FFD6AC;
}
div.red
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
div.green
{
    FONT-WEIGHT: regular;
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-FAMILY: arial, Verdana, helvetica;
	cursor : pointer;
}
B.help
{
	BORDER: #FFFF00 thin outset;
	FONT-WEIGHT: bolder;
    COLOR: red;
    FONT-SIZE: 12px;
    CURSOR: hand;
    FONT-FAMILY: arial, Verdana, helvetica;
    WIDTH: 1px;
    HEIGHT: 1px;
	BACKGROUND-COLOR: #FFFFF0;
}


	.NotActive {
		background-color:#e0e0e0;
		width:6px;
	}
	.Active {
		background-color:purple;
		width:6px;
	}	

	a.boldbuttons{
background: transparent url('Images/roundedge-gray-left.gif') no-repeat top left;
display: block;
float: right;
font: bold 13px Arial; /* Change 13px as desired */
line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 30px; /* Height of button background height */
padding-left: 8px; /* Width of left menu image */
text-decoration: none;

}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: white; /*button text color*/
}

a.boldbuttons span{
background: transparent url('Images/roundedge-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{ /* Hover state CSS */
text-decoration: underline;
}


.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}